Class | Time
In: | vendor/plugins/brazilian-rails/lib/time_portuguese.rb
Parent: | Object

### Methods

to_s_br

### Public Instance methods

to_s_br()

Retorna a hora no padrao brasileiro

Exemplo:

     hora = Time.new
     hora.to_s_br ==> "27/09/2007 13:54"

[Source]

       # File vendor/plugins/brazilian-rails/lib/time_portuguese.rb, line 7
    7:   def to_s_br
    8:     self.strftime("%d/%m/%Y %H:%M")
    9:   end

[Validate]